# About me

![](../images/avatar-photo.jpg)

Hi! I am Danny Brewer. I am an art director & graphic designer based in New York City working on branding, visual identities, editorial design and web design.

Visit this website to see my work!

## My background

<<<<<<< HEAD  
I was born in a nice city called Arequipa Perú
=======
I was born in a nice city called Arequipa
>>>>>>> 9281dba4330fb63b1cdf3f0a836508af5d9fe1c3

## Previous work

I'm a paragraph. Edit the page on Gitlab to add your own text and edit me. I’m a great place for you to tell a story and let your users know a little more about you.​


